{
  "extends": "astro/tsconfigs/strict",
  "include": [".astro/types.d.ts", "**/*"],
  "exclude": ["dist"],
  "compilerOptions": {
    "baseUrl": "./src",
    "paths": {
      "@/*": ["*"],
      "@components/*": ["components/*"],
      "@content/*": ["content/*"],
      "@assets/*": ["assets/*"],
      "@hooks/*": ["hooks/*"],
      "@scripts/*": ["scripts/*"]
    }
  }
}
